Bug 134321 - s-c-sc unmute only the first sound card
s-c-sc unmute only the first sound card
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-01 08:05 EDT by Féliciano Matias
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-11 10:07:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Féliciano Matias 2004-10-01 08:05:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
s-c-sc unmute only the first sound card. Over cards stay muted (if
ready muted :-)).

Version-Release number of selected component (if applicable):
1.2.10-1

How reproducible:
Always

Steps to Reproduce:
1. With a system vith more than one sound card
2. launch system-config-soundcard
3. quit
    

Actual Results:  Only the first sound card is unmuted.

Expected Results:  All sound card unmuted.
Comment 1 Martin Stransky 2005-06-20 06:40:38 EDT
Could you attach an output of "aplay -l","lsmod" and content of
/proc/asound/modules?

Note You need to log in before you can comment on or make changes to this bug.